Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "C1Extended_Demo2010Web.5", "C1Extended_Demo.Web\C1Extended_Demo2010Web.5.csproj", "{A1406F2E-E4CA-4206-BCCE-D0A3B7CA3FD9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "C1Extended_Demo2010.5", "C1Extended_Demo\C1Extended_Demo2010.5.csproj", "{D7132D8B-DBE7-400D-98B6-86199F040BED}"
EndProject
Global
		GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Drop|Any CPU = Drop|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D7132D8B-DBE7-400D-98B6-86199F040BED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7132D8B-DBE7-400D-98B6-86199F040BED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7132D8B-DBE7-400D-98B6-86199F040BED}.Drop|Any CPU.ActiveCfg = Debug|Any CPU
		{D7132D8B-DBE7-400D-98B6-86199F040BED}.Drop|Any CPU.Build.0 = Debug|Any CPU
		{D7132D8B-DBE7-400D-98B6-86199F040BED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7132D8B-DBE7-400D-98B6-86199F040BED}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1406F2E-E4CA-4206-BCCE-D0A3B7CA3FD9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1406F2E-E4CA-4206-BCCE-D0A3B7CA3FD9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1406F2E-E4CA-4206-BCCE-D0A3B7CA3FD9}.Drop|Any CPU.ActiveCfg = Debug|Any CPU
		{A1406F2E-E4CA-4206-BCCE-D0A3B7CA3FD9}.Drop|Any CPU.Build.0 = Debug|Any CPU
		{A1406F2E-E4CA-4206-BCCE-D0A3B7CA3FD9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1406F2E-E4CA-4206-BCCE-D0A3B7CA3FD9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
